Version: dev-perl/Authen-Htpasswd 0.171.0-r1:0

Depends On: dev-perl/Class-Accessor dev-perl/IO-LockedFile dev-perl/Crypt-PasswdMD5 dev-perl/Digest-SHA1 dev-lang/perl:=[-build(-)]

USE Flags:

0.171.0-r1
"amd64 x86"
comments powered by Disqus